## heat 2013.1.2

=== debian/control ===
Source: heat
Section: web
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Loic Dachary (OuoU) <loic@debian.org>,
           Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe.rivero@stackops.com>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools (>= 4),
               po-debconf,
               python-all (>= 2.6.6-3~)
Build-Depends-Indep: pep8 (>= 1.3.3),
                     python-argparse,
                     python-babel,
                     python-boto,
                     python-cinderclient,
                     python-coverage,
                     python-crypto,
                     python-eventlet (>= 0.9.16),
                     python-extras,
                     python-glanceclient,
                     python-greenlet (>= 0.3.1),
                     python-httplib2,
                     python-iso8601,
                     python-keystoneclient,
                     python-kombu,
                     python-lxml (>= 2.3),
                     python-memcache,
                     python-migrate,
                     python-mox,
                     python-nose,
                     python-nosexcover,
                     python-novaclient,
                     python-oslo.config,
                     python-paramiko,
                     python-paste,
                     python-pastedeploy,
                     python-pycryptopp,
                     python-qpid,
                     python-quantumclient,
                     python-routes,
                     python-sendfile,
                     python-setuptools,
                     python-sphinx,
                     python-sqlalchemy (>= 0.7.8),
                     python-swiftclient,
                     python-webob,
                     python-yaml
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/heat.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/heat.git
Homepage: http://wiki.openstack.org/Heat

Package: python-heat
Section: python
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-argparse,
         python-boto,
         python-cinderclient,
         python-crypto,
         python-eventlet (>= 0.9.16),
         python-extras,
         python-glanceclient,
         python-greenlet (>= 0.3.1),
         python-httplib2,
         python-iso8601,
         python-keystoneclient,
         python-kombu,
         python-lxml (>= 2.3),
         python-memcache,
         python-migrate,
         python-mysqldb,
         python-novaclient,
         python-oslo.config,
         python-paste,
         python-pastedeploy,
         python-pycryptopp,
         python-qpid,
         python-quantumclient,
         python-routes,
         python-sendfile,
         python-setuptools,
         python-sqlalchemy (>= 0.7.8),
         python-swiftclient,
         python-webob,
         python-yaml,
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack orchestration service - Python files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the Python libraries.

Package: heat-common
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         dbconfig-common,
         python-heat (=${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack orchestration service - common files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the common files.

Package: heat-engine
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - engine
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the heat engine, which is the core service of heat, and
 which the API servers will use.

Package: heat-api
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - ReST API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the ReST API.

Package: heat-api-cfn
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - CFN API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudFormation (CFN) API.

Package: heat-api-cloudwatch
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - CloudWatch API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudWatch API.
