=== debian/watch ===
version=3
https://github.com/openstack/heat/tags .*/(\d[\d\.]+)\.tar\.gz
