=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	./run_tests.sh -u
+	testr init && testr run || true
 endif
