## heat 2013.2~b2.a186.g2b4b248

=== requirements.txt ===
d2to1>=0.2.10,<0.3
pbr>=0.5.10,<0.6
PyCrypto>=2.6
boto>=2.4.0
eventlet>=0.12.0
greenlet>=0.3.2
httplib2
iso8601>=0.1.4
kombu>=1.0.4
argparse
lxml>=2.3
six
sqlalchemy-migrate>=0.7.2
python-novaclient>=2.12.0
PasteDeploy==1.5.0
routes==1.12.3
SQLAlchemy>=0.7.8,<0.7.99
WebOb==1.2.3
python-keystoneclient>=0.2.1
python-swiftclient>=1.2
python-neutronclient>=2.2.3,<3
python-ceilometerclient>=1.0.1
python-cinderclient>=1.0.4
PyYAML>=3.1.0
oslo.config>=1.1.0
paramiko>=1.8.0
Babel>=0.9.6
