=== debian/control ===
--- 
+++ 
@@ -11,90 +11,92 @@
  Mehdi Abaakouk <sileht@sileht.net>
 Build-Depends:
  debhelper (>= 9),
- openstack-pkg-tools (>= 4),
- po-debconf,
- python-all (>= 2.6.6-3~)
+ python-all (>= 2.6.6-3~),
+ python-d2to1,
+ python-pbr
 Build-Depends-Indep:
- pep8 (>= 1.3.3),
- python-pbr,
- python-d2to1,
+ python-argparse,
  python-babel,
- python-boto,
+ python-boto (>= 2.4),
+ python-ceilometerclient,
  python-cinderclient,
  python-coverage,
  python-crypto,
- python-eventlet (>= 0.9.16),
+ python-eventlet (>= 0.12.0),
  python-extras,
  python-glanceclient,
- python-greenlet (>= 0.3.1),
+ python-greenlet (>= 0.3.2),
  python-httplib2,
  python-iso8601,
- python-keystoneclient,
+ python-keystoneclient (>= 1:0.2.3),
  python-kombu,
  python-lxml (>= 2.3),
  python-memcache,
  python-migrate,
  python-mox,
+ python-neutronclient (>= 1:2.2.0),
  python-nose,
  python-nosexcover,
  python-novaclient,
  python-oslo.config,
+ python-oslo.sphinx,
  python-paramiko,
  python-paste,
  python-pastedeploy,
  python-pycryptopp,
  python-qpid,
- python-quantumclient,
  python-routes,
+ python-sendfile,
+ python-setuptools,
  python-six,
- python-setuptools,
  python-sphinx,
  python-sqlalchemy (>= 0.7.8),
  python-swiftclient,
- python-webob,
+ python-testrepository (>= 0.0.13),
+ python-testtools (>= 0.9.29),
+ python-webob (>= 1.2.3),
  python-yaml,
- testrepository,
- python-testtools
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/heat.git;a=summary
-Vcs-Git: git://anonscm.debian.org/openstack/heat.git
+ testrepository (>= 0.0.13)
+Standards-Version: 3.9.4
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/heat/havana/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/heat/havana
 Homepage: http://wiki.openstack.org/Heat
 XS-Testsuite: autopkgtest
 
 Package: python-heat
 Section: python
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
  python-argparse,
- python-boto,
+ python-boto (>= 2.4),
  python-cinderclient,
  python-crypto,
- python-eventlet (>= 0.9.16),
+ python-eventlet (>= 0.12.0),
  python-extras,
  python-glanceclient,
- python-greenlet (>= 0.3.1),
+ python-greenlet (>= 0.3.2),
  python-httplib2,
  python-iso8601,
- python-keystoneclient,
+ python-keystoneclient (>= 1:0.2.3),
  python-kombu,
  python-lxml (>= 2.3),
  python-memcache,
  python-migrate,
  python-mysqldb,
+ python-neutronclient (>= 1:2.2.0),
  python-novaclient,
  python-oslo.config,
  python-paste,
  python-pastedeploy,
  python-pycryptopp,
  python-qpid,
- python-quantumclient,
  python-routes,
  python-sendfile,
  python-setuptools,
+ python-six,
  python-sqlalchemy (>= 0.7.8),
  python-swiftclient,
- python-webob,
+ python-webob (>= 1.2.3),
  python-yaml,
  ${misc:Depends},
  ${python:Depends}
@@ -107,12 +109,9 @@
 
 Package: heat-common
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
  adduser,
- dbconfig-common,
  python-heat (=${binary:Version}),
- sqlite3,
  ${misc:Depends},
  ${python:Depends}
 Description: OpenStack orchestration service - common files
@@ -124,7 +123,6 @@
 
 Package: heat-engine
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
  adduser,
  heat-common (=${binary:Version}),
@@ -141,7 +139,6 @@
 
 Package: heat-api
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
  adduser,
  heat-common (=${binary:Version}),
@@ -157,7 +154,6 @@
 
 Package: heat-api-cfn
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
  adduser,
  heat-common (=${binary:Version}),
@@ -173,7 +169,6 @@
 
 Package: heat-api-cloudwatch
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends:
  adduser,
  heat-common (=${binary:Version}),
