## heat 2013.2~b3

=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
  python-memcache,
  python-migrate,
  python-mox,
+ python-netaddr,
  python-neutronclient (>= 1:2.2.0),
  python-nose,
  python-nosexcover,
