## heat 2013.2~rc1

=== requirements.txt ===
pbr>=0.5.21,<1.0
pycrypto>=2.6
eventlet>=0.13.0
greenlet>=0.3.2
httplib2
iso8601>=0.1.4
kombu>=2.4.8
argparse
lxml>=2.3
netaddr
six
sqlalchemy-migrate>=0.7.2
python-novaclient>=2.15.0
PasteDeploy>=1.5.0
Routes>=1.12.3
SQLAlchemy>=0.7.8,<=0.7.99
WebOb>=1.2.3,<1.3
python-keystoneclient>=0.3.2
python-swiftclient>=1.5
python-neutronclient>=2.3.0,<3
python-ceilometerclient>=1.0.5
python-cinderclient>=1.0.5
PyYAML>=3.1.0
paramiko>=1.8.0
Babel>=0.9.6
oslo.config>=1.2.0
