## heat 2013.2~rc2

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Build-Depends:
  debhelper (>= 9),
  python-all (>= 2.6.6-3~),
- python-d2to1,
  python-pbr
 Build-Depends-Indep:
  python-argparse,
