## heat 2013.2.3

=== debian/changelog ===
heat (2013.2.3-0ubuntu1) saucy-proposed; urgency=medium

  * Resynchronize with stable/havana (8bb7830) (LP: #1302575):
    - [527009d] Don't delete trust on backup stack delete
    - [defcf23] Raise the default max header to accommodate large tokens
    - [a440ccb] Fix "members" property check
    - [cfd6b02] Fix incompatibilities in tests with keystoneclient 0.6
    - [8bb7830] Don't raise MySQL 2013 'Lost connection' errors

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Apr 2014 10:49:12 -0400

heat (2013.2.2-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (9279833) (LP: #1284643):
    - [2beab02] Server create should never fail, even if resource name exceeds
      63 characters  LP: 1250291
    - [4ca7941] the aws loadbalancer use Fedora 17 and needs to be upgraded to
      f18 or f19 LP: 1234375
    - [e483b38] Fn::Select raises transient errors on mutable structures
      LP: 1243958
    - [6fa3c8f] DependsOn only supports specifying a single value LP: 1235496
    - [ec4ed57] Failure after the update of a suspended stack LP: 1234242
    - [50dc14a] Please use "python -m coverage" instead of /usr/bin/coverage
      LP: 1241330
    - [4d213f8] Stacks can get stuck DELETE_COMPLETE LP: 1247200
    - [ab5d961] Stacks can get stuck DELETE_COMPLETE LP: 1247200
    - [9279833] Stacks can get stuck DELETE_COMPLETE LP: 1247200
  * d/control: Add new BD on python-testscenarios.

 -- James Page <james.page@ubuntu.com>  Wed, 26 Feb 2014 09:02:56 +0000

heat (2013.2.1-0ubuntu1) saucy-proposed; urgency=low

  * Resynchronize with stable/havana (8283db7) (LP: #1262788):
    - [e6979b0] Open stable/havana
    - [f33297d] no autoscaling action occurs for percentage adjustment,
      depending on initial size & adjustment step size LP: 1251007
    - [a8c0b11] potential autoscaling headroom remains unused LP: 1254796
    - [6ccbf6e] On restart of QPID broker, fanout no longer works LP: 1251757
    - [3fc572e] [messaging] QPID broadcast RPC requests to all servers for a
      given topic LP: 1257293
    - [25de97c] Updated from global requirements
    - [0b1458a] [OSSA 2013-034] Heat CFN policy rules not all enforced
      (CVE-2013-6426) LP: 1256049
    - [8283db7] [OSSA 2013-035] Heat ReST API doesn't respect tenant scoping
      (CVE-2013-6428) LP: 1256983
    - [8283db7] [OSSA 2013-035] Heat ReST API doesn't respect tenant scoping
      (CVE-2013-6428) LP: 1256983
  * debian/patches/revert-stable-havana-requirements.patch: Revert
    version bumps to dependencies in stable/havana back to what was
    shipped with Saucy.

 -- Adam Gandelman <adamg@ubuntu.com>  Wed, 18 Dec 2013 10:30:32 -0800
