=== debian/control ===
--- 
+++ 
@@ -52,6 +52,7 @@
  python-sphinx,
  python-sqlalchemy (>= 0.7.8),
  python-swiftclient,
+ python-testscenarios,
  python-testrepository (>= 0.0.13),
  python-testtools (>= 0.9.29),
  python-webob (>= 1.2.3),
