## heat 2014.1~b1

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
 Build-Depends:
  debhelper (>= 9),
  python-all (>= 2.6.6-3~),
- python-pbr
+ python-pbr (>= 0.5.21),
 Build-Depends-Indep:
- python-argparse,
  python-babel,
  python-boto (>= 2.4),
  python-ceilometerclient,
@@ -25,6 +24,7 @@
  python-extras,
  python-glanceclient,
  python-greenlet (>= 0.3.2),
+ python-heatclient,
  python-httplib2,
  python-iso8601,
  python-keystoneclient (>= 1:0.2.3),
@@ -35,16 +35,12 @@
  python-mox,
  python-netaddr,
  python-neutronclient (>= 1:2.2.0),
- python-nose,
- python-nosexcover,
  python-novaclient,
  python-oslo.config,
  python-oslo.sphinx,
  python-paramiko,
  python-paste,
  python-pastedeploy,
- python-pycryptopp,
- python-qpid,
  python-routes,
  python-sendfile,
  python-setuptools,
@@ -52,15 +48,15 @@
  python-sphinx,
  python-sqlalchemy (>= 0.7.8),
  python-swiftclient,
+ python-testrepository (>= 0.0.13),
  python-testscenarios,
- python-testrepository (>= 0.0.13),
  python-testtools (>= 0.9.29),
  python-webob (>= 1.2.3),
  python-yaml,
  testrepository (>= 0.0.13)
 Standards-Version: 3.9.4
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/heat/havana/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/heat/havana
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/heat/icehouse/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/heat/icehouse
 Homepage: http://wiki.openstack.org/Heat
 XS-Testsuite: autopkgtest
 
@@ -89,8 +85,6 @@
  python-oslo.config,
  python-paste,
  python-pastedeploy,
- python-pycryptopp,
- python-qpid,
  python-routes,
  python-sendfile,
  python-setuptools,
