=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
-	./run_tests.sh -u
+	./run_tests.sh -u --concurrency=1
 endif
 
 override_dh_clean:
@@ -16,6 +16,12 @@
 	rm -rf doc/build
 	find . -iname '*.pyc' -delete
 	rm -f run_tests.err.log
+	rm -rf pbr*.egg
+	rm -f etc/heat/heat.conf
+
+override_dh_install:
+	cp etc/heat/heat.conf.sample etc/heat/heat.conf
+	dh_install
 
 override_dh_installman:
 	python setup.py build
