## heat 2014.1

=== requirements.txt ===
pbr>=0.6,<1.0
pycrypto>=2.6
eventlet>=0.13.0
greenlet>=0.3.2
httplib2>=0.7.5
iso8601>=0.1.9
kombu>=2.4.8
argparse
lxml>=2.3
netaddr>=0.7.6
six>=1.5.2
sqlalchemy-migrate>=0.8.2,!=0.8.4
python-novaclient>=2.17.0
PasteDeploy>=1.5.0
requests>=1.1
Routes>=1.12.3
SQLAlchemy>=0.7.8,<=0.9.99
WebOb>=1.2.3
python-heatclient>=0.2.3
python-keystoneclient>=0.7.0
python-swiftclient>=1.6
python-neutronclient>=2.3.4,<3
python-ceilometerclient>=1.0.6
python-cinderclient>=1.0.6
python-troveclient>=1.0.3
PyYAML>=3.1.0
paramiko>=1.9.0
Babel>=1.3
oslo.config>=1.2.0
qpid-python
