=== contrib/marconi/requirements.txt ===
python-marconiclient>=0.0.1a1
