=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  python-iso8601,
  python-keystoneclient (>= 1:0.2.3),
  python-kombu,
+ python-lockfile (>= 0.8),
  python-lxml (>= 2.3),
  python-memcache,
  python-migrate,
@@ -37,12 +38,11 @@
  python-neutronclient (>= 1:2.2.0),
  python-novaclient,
  python-oslo.config,
- python-oslo.sphinx,
+ python-oslosphinx,
  python-paramiko,
  python-paste,
  python-pastedeploy,
  python-routes,
- python-sendfile,
  python-setuptools,
  python-six,
  python-sphinx,
@@ -51,6 +51,7 @@
  python-testrepository (>= 0.0.13),
  python-testscenarios,
  python-testtools (>= 0.9.29),
+ python-troveclient,
  python-webob (>= 1.2.3),
  python-yaml,
  testrepository (>= 0.0.13)
@@ -86,7 +87,6 @@
  python-paste,
  python-pastedeploy,
  python-routes,
- python-sendfile,
  python-setuptools,
  python-six,
  python-sqlalchemy (>= 0.7.8),
