=== debian/watch ===
version=3
opts="uversionmangle=s/\.([a-zA-Z])/~$1/;s/%7E/~/" \
 https://launchpad.net/heat/+download https://launchpad.net/heat/.*/.*/.*/heat-(.*)\.tar\.gz
