=== debian/changelog ===
heat (2014.1.3-7) unstable; urgency=medium

  * Removed the use of PROTOCOL_SSLv3 which is removed form Debian.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Jan 2015 00:30:06 +0100

heat (2014.1.3-6) unstable; urgency=medium

  * Fixed the use of a wrong Debconf template name (Closes: #774952).

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Jan 2015 22:40:22 +0000

heat (2014.1.3-5) unstable; urgency=medium

  * Sets heat/configure_db to false by default.
  * Only calls pkgos_dbc_postinst and su heat -c "heat-manage db_sync" if
    heat/configure_db is set to true.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 16:28:44 +0000

heat (2014.1.3-4) unstable; urgency=medium

  * Rebuilt with openstack-pkg-tools (>= 22~): starts daemons on first install.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jan 2015 15:58:40 +0000

heat (2014.1.3-3) unstable; urgency=medium

  * Added Dutch translation of debconf messages thanks to Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #767244).

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Jan 2015 13:58:34 +0000

heat (2014.1.3-2) unstable; urgency=medium

  * Rebuild against openstack-pkg-tools >= 21~ to fix sysv-rc script.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Jan 2015 20:15:49 +0000

heat (2014.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against openstack-pkg-tools >= 20~ to fix generated systemd unit
    files.

 -- Gaudenz Steinlin <gaudenz@debian.org>  Thu, 01 Jan 2015 17:31:17 +0100

heat (2014.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Mangling upstream rc and beta versions in watch file.
  * Using templated init, upstart and systemd scripts from
    openstack-pkg-tools >= 13.
  * Removed all debian/*.logrotate, using only one in the -common package.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Oct 2014 16:25:11 +0800

heat (2014.1.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Aug 2014 01:14:03 +0800

heat (2014.1.1-3) unstable; urgency=medium

  * Now also packages etc/heat/templates by default.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Jul 2014 22:54:45 +0800
