=== debian/control ===
Source: heat
Section: web
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               dh-systemd,
               openstack-pkg-tools (>= 22~),
               po-debconf,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-sphinx
Build-Depends-Indep: python-babel (>= 1.3),
                     python-ceilometerclient (>= 1.0.6),
                     python-cinderclient (>= 1:1.0.6),
                     python-coverage (>= 3.6),
                     python-crypto,
                     python-eventlet (>= 0.13.0),
                     python-glanceclient (>= 1:0.9.0),
                     python-greenlet (>= 0.3.2),
                     python-hacking (>= 0.8.0),
                     python-heatclient (>= 0.2.3),
                     python-httplib2 (>= 0.7.5),
                     python-iso8601 (>= 0.1.9),
                     python-keystoneclient (>= 1:0.7.0),
                     python-kombu (>= 2.4.8),
                     python-lockfile,
                     python-lxml (>= 2.3),
                     python-memcache,
                     python-migrate (>= 0.8.2),
                     python-mock (>= 1.0),
                     python-mox,
                     python-netaddr,
                     python-neutronclient (>= 2.3.4),
                     python-nose,
                     python-nosexcover,
                     python-novaclient (>= 2:2.17.0),
                     python-oslo.config (>= 1.2.1),
                     python-oslosphinx,
                     python-paramiko (>= 1.10.1),
                     python-paste,
                     python-pastedeploy,
                     python-pycryptopp,
                     python-qpid,
                     python-requests (>= 1.1),
                     python-routes,
                     python-sendfile,
                     python-setuptools,
                     python-six (>= 1.6.0),
                     python-sqlalchemy (>= 0.7.8),
                     python-subunit,
                     python-swiftclient (>= 1:2.0.2),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.34),
                     python-troveclient (>= 1.0.3),
                     python-webob (>= 1.2.3),
                     python-yaml,
                     testrepository (>= 0.0.18),
                     subunit (>= 0.0.18)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/heat.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/heat.git
Homepage: http://wiki.openstack.org/Heat

Package: python-heat
Section: python
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-ceilometerclient (>= 1.0.6),
         python-cinderclient (>= 1:1.0.6),
         python-crypto,
         python-eventlet (>= 0.13.0),
         python-glanceclient,
         python-greenlet (>= 0.3.2),
         python-heatclient (>= 0.2.3),
         python-httplib2 (>= 0.7.5),
         python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:0.7.0),
         python-kombu (>= 2.4.8),
         python-lxml (>= 2.3),
         python-memcache,
         python-migrate (>= 0.8.2),
         python-mysqldb,
         python-netaddr,
         python-neutronclient (>= 2.3.4),
         python-novaclient (>= 2:2.17.0),
         python-oslo.config (>= 1.2.1),
         python-paramiko (>= 1.10.1),
         python-paste,
         python-pastedeploy,
         python-pbr (>= 0.6),
         python-pycryptopp,
         python-qpid,
         python-requests (>= 1.1),
         python-routes,
         python-sendfile,
         python-setuptools,
         python-six (>= 1.6.0),
         python-sqlalchemy (>= 0.7.8),
         python-swiftclient (>= 1:2.0.2),
         python-troveclient (>= 1.0.3),
         python-webob (>= 1.2.3),
         python-yaml,
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack orchestration service - Python files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the Python libraries.

Package: heat-common
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         dbconfig-common,
         python-heat (=${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Description: OpenStack orchestration service - common files
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the common files.

Package: heat-engine
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - engine
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the heat engine, which is the core service of heat, and
 which the API servers will use.

Package: heat-api
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - ReST API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the ReST API.

Package: heat-api-cfn
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - CFN API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudFormation (CFN) API.

Package: heat-api-cloudwatch
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: adduser,
         heat-common (=${binary:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends}
Description: OpenStack orchestration service - CloudWatch API
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the CloudWatch API.

Package: heat-doc
Architecture: all
Section: doc
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack orchestration service - Documentation
 Heat is a service to orchestrate multiple composite cloud applications using
 templates, through both an OpenStack-native ReST API and a
 CloudFormation-compatible Query API.
 .
 This package contains the documentation.
