## heat 2014.1.5

=== requirements.txt ===
pbr>=0.6,<1.0
pycrypto>=2.6,<=2.6.1
eventlet>=0.13.0,<0.16.0
greenlet>=0.3.2,<=0.4.5
httplib2>=0.7.5,<=0.9
iso8601>=0.1.9,<=0.1.10
kombu>=2.5.0,<=3.0.7
argparse
lxml>=2.3,<=3.4.2
netaddr>=0.7.6,<=0.7.14
six>=1.6.0,<=1.9.0
sqlalchemy-migrate>=0.8.2,!=0.8.4,<=0.9.1
python-novaclient>=2.17.0,<2.21
PasteDeploy>=1.5.0,<=1.5.2
requests>=1.1,<=2.6.0
Routes>=1.12.3,!=2.0
SQLAlchemy>=0.7.8,!=0.9.5,<=0.9.99
WebOb>=1.2.3,<=1.4
python-heatclient>=0.2.3,<=0.2.12
python-keystoneclient>=0.7.0,<0.12.0
python-swiftclient>=1.6,<=2.3.1
python-neutronclient>=2.3.4,<2.3.11
python-ceilometerclient>=1.0.6,<=1.0.12
python-cinderclient>=1.0.6,<=1.1.1
python-troveclient>=1.0.3,<=1.0.8
PyYAML>=3.1.0,<=3.11
paramiko>=1.9.0,<=1.15.2
Babel>=1.3,<=1.3
oslo.config>=1.2.0,<1.5
qpid-python
