=== debian/changelog ===
heat (2014.1.5-0ubuntu1) trusty; urgency=medium

  * Resynchronize with stable/icehouse (314437f) (LP: #1467533):
    - [eb22b01] Fix cloud-init Python syntax for Python < 2.6
    - [314437f] Patch 033 migration to work w/ MySQL 5.6
  * d/p/fix-requirements.patch: Rebased

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 22 Jun 2015 10:14:10 -0400

heat (2014.1.4-0ubuntu2) trusty; urgency=medium

  * d/control: Set minimum python-six dependency to 1.5.2 (LP: #1403114).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Mar 2015 09:01:26 -0400

heat (2014.1.4-0ubuntu1) trusty; urgency=medium

  * Resynchronize with stable/icehouse (2b4f7be) (LP: #1432608):
    - [678ea13] Use empty list in list_join for validation
    - [0b984b8] Call server volume detach only once
    - [5a34e4f] Use environment file in template-validate
    - [60cbd5b] Catch NotFound error during loadbalancer deleting
    - [006b959] Prevent excessive validation for maxPersonality limit
    - [2b4f7be] Only delete stack user project from correct domain
  * d/p/fix-requirements.patch: Rebased

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Mar 2015 08:57:09 +0000

heat (2014.1.3-0ubuntu1) trusty; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/icehouse (986563e) (LP: #1377136):
    - [3cebf6d] Handle NotFoundException when deleting alarm
    - [c1c48e2] Support multiple heatclient versions for SD
    - [986563e] Set python hash seed to 0 in tox.ini
  * d/p/fix-requirements.patch: Rebased.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Oct 2014 09:55:35 -0400

heat (2014.1.2-0ubuntu1) trusty; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/icehouse (6facf30) (LP: #1354159):
    - [48ed483] Stop periodic watcher tasks before deleting stack
    - [a855f5d] Sync threadgroup module from the oslo stable branch
    - [bd4ed52] Move novaclient exceptions to heat.tests.v1_1.fakes
    - [2db68e5] Pass the parent's registry into child stacks
    - [57f8eaa] Fix String Parameter Receive a unicode
    - [2aee296] Allow metadata updates to provider resources
    - [a39ee7c] Do no re-validate parameters for existing stacks
    - [aa7c030] Do not validate constraints in schema constructor
    - [6facf30] Ensure routing key is specified in the address for a direct producer

  [ James Page ]
  * d/watch: Use tarballs.openstack.org for release artifacts.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Aug 2014 08:12:40 -0400

heat (2014.1.1-0ubuntu1) trusty; urgency=medium

  * Resynchronize with stable/icehouse (27557c9) (LP: #1328134):
    - [368b6d3] Avoid redundant polling of DB for metadata
    - [0f92683] Fix failed to delete the NovaFloatingIPAssociation resource
    - [930cb3c] Fix status reason in events for deployment signals
    - [4b9ff4f] Truncate status_reason to column length
    - [3c560c6] Catch NotFound for keystone delete operations
    - [e63baf6] Using correct attribute of exception
    - [08154b0] Allow NotFound to be created without args
    - [857ca78] Updated from global requirements
    - [03dd894] Don't dynamically create provider types in the global env
    - [937ac5a] Ignore nova limits set to '-1'
    - [27557c9] Don't pass enable_snat by default in Router
  * d/p/fix-requirements.patch: Drop minimum version of six to align to Ubuntu
    14.04 version.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jun 2014 15:09:49 -0400
